This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 63466 - Installer crashes when installing packages
Installer crashes when installing packages
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-04-14 05:56 EDT by Need Real Name
Modified: 2007-04-18 12:41 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-14 06:15:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
anaconda dumpfile (51.67 KB, patch)
2002-04-14 06:15 EDT, Need Real Name
no flags Details | Diff

  None (edit)
Description Need Real Name 2002-04-14 05:56:41 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows 98)

Description of problem:
Insteller crashes (signal 11) after partitioning an formattion of drive. It 
copies images to the disk and thaen, when starting to install packages it 
craches.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Boot from floppy with CD inserted
2.Start installation
3.
	

Actual Results:  The system stops linux

Expected Results:  A fully installe system

Additional info:
Comment 1 Need Real Name 2002-04-14 06:15:20 EDT
Created attachment 53784 [details]
anaconda dumpfile
Comment 2 Michael Fulbright 2002-04-15 16:53:50 EDT
One of your IDE devices is failing (from the file you attached):

<4>hdb: read_intr: status=0x59 { DriveReady SeekComplete DataRequest Error }
<4>hdb: read_intr: error=0x40 { UncorrectableError }, LBAsect=35792, sector=35721
<4>end_request: I/O error, dev 03:41 (hdb), sector 35721

Note You need to log in before you can comment on or make changes to this bug.